import DstMicroservice_BO_CN_Base from './dst-microservice_BO_CN_base';

function getLocaleResource(){
    const DstMicroservice_BO_CN_OwnData = {};
    const targetData = Object.assign(DstMicroservice_BO_CN_Base(), DstMicroservice_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;